## golang-github-morikuni-aec 1.0.0

=== debian/changelog ===
golang-github-morikuni-aec (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-morikuni-aec-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 20:25:14 +0000

golang-github-morikuni-aec (1.0.0-2) unstable; urgency=medium

  * Standards-Version: 4.4.1.
  * Install README.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 20 Oct 2019 10:39:57 +1100

golang-github-morikuni-aec (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #941271).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 27 Sep 2019 22:54:30 +1000
