=== debian/control ===
Source: golang-github-morikuni-aec
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-morikuni-aec
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-morikuni-aec.git
Homepage: https://github.com/morikuni/aec
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/morikuni/aec

Package: golang-github-morikuni-aec-dev
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: Golang wrapper for ANSI escape code
 Golang library to manage ANSI escape codes.
